
#stacks_in_47_page16 {
	margin: 1px 0px 0px 0px;
	padding:  4px;
}
#stacks_in_549_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_549_page16 .jwresp_col{float:none} #stacks_in_549_page16 #jwresp_col2_stacks_in_549_page16{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_549_page16 #jwresp_col1_stacks_in_549_page16,#stacks_in_549_page16 #jwresp_col3_stacks_in_549_page16{width:32%}#stacks_in_549_page16 #jwresp_col1_stacks_in_549_page16{float:left}#stacks_in_549_page16 #jwresp_col3_stacks_in_549_page16{float:right} @media screen and (max-width:770px){#stacks_in_549_page16 #jwresp_col1_stacks_in_549_page16,#stacks_in_549_page16 #jwresp_col3_stacks_in_549_page16{margin-bottom:20px}#stacks_in_549_page16 #jwresp_col1_stacks_in_549_page16{width:49%}#stacks_in_549_page16 #jwresp_col3_stacks_in_549_page16{width:49%}#stacks_in_549_page16 #jwresp_col2_stacks_in_549_page16{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_549_page16 #jwresp_col1_stacks_in_549_page16,#stacks_in_549_page16 #jwresp_col3_stacks_in_549_page16,#stacks_in_549_page16 #jwresp_col2_stacks_in_549_page16{float:none;width:100%;display:block}#stacks_in_549_page16 #jwresp_col1_stacks_in_549_page16,#stacks_in_549_page16 #jwresp_col3_stacks_in_549_page16{margin-bottom:20px}} 
#stacks_in_553_page16 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_553_page16 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_553_page16 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_553_page16 .fluid-image.align-left img {
  float: left; }

#stacks_in_553_page16 .fluid-image.align-right img {
  float: right; }
#stacks_in_557_page16 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_557_page16 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_557_page16 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_557_page16 .fluid-image.align-left img {
  float: left; }

#stacks_in_557_page16 .fluid-image.align-right img {
  float: right; }
#stacks_in_555_page16 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_555_page16 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_555_page16 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_555_page16 .fluid-image.align-left img {
  float: left; }

#stacks_in_555_page16 .fluid-image.align-right img {
  float: right; }

#stacks_in_541_page16 {
	margin: 12px 0px 0px 0px;
}
